#storytext strong { background-color: #FBF1CD; }

#storytext .container h3.conheader {
	font-size: 14px; font-size: 1.4rem;
	text-transform: lowercase;
	margin-bottom: 15px;
	margin-top: 10px;
	/*color: #666; */
	/*font-weight: bold;*/
}


/*
#storytext { margin-left: 30%; overflow: visible; }
#storytext .container {
	margin-left: -30%;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding-top: 15px;
	padding-bottom: 0;
	margin-top: 1px;
}
#storytext .container strong { background-color: transparent; }
#storytext .container h3.conheader { color: #D8472B; text-transform: uppercase; }
#storytext .container .primary, #storytext .container .secondary { border: none; }
#storytext .container .internallink,
#storytext .container .secondary { padding-bottom: 10px; }
*/
